Sailclear-2022 - Bug #3119

create commercial arrival / departure notification > check issue below.
07/06/2022 02:56 PM - Shubham J

Status: Closed Start date: 07/06/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207061449-fsimy.png
Steps to reproduce:-

1. create commercial arrival/ departure notification.
2. Reach to upload tab.

3. Crew, passenger, embark and disembark list
clipboard-202207061452-eess0.png

4. In crew list column, upload the passenger excel sheet first and then delete it. Then again upload the crew excel sheet.

5. Same step in the passenger column.

6. Now see the result in crew tab and passenger tab.
Passengers are displaying in the crew tab and crews are displaying in the passenger tab.

History

#1 - 07/19/2022 01:11 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 07/20/2022 12:07 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 07/21/2022 01:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
